
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1333.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1333.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Remember, Lord, this city in which we dwell, and every city, town and village, and the faithful who dwell in them. Remember, Lord, those who travel by land, air, or water, the sick, the suffering, those in captivity, and their safety and salvation. Remember, Lord, those who bring offerings, those who care for the beauty of your holy churches, and those who remember the poor, and send down upon us all your rich mercies.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Remember, Lord, Your Holy Great Church, our Sacred Archdiocese, this city in which we live, and every city and land, and the faithful who live in them. Remember, Lord, those who travel by land, sea, and air; the sick; the suffering; the captives; and their salvation. Remember those who bear fruit and do good works in Your holy churches and those who are mindful of the poor, and upon us all send forth Your mercies.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Remember, Lord, the city in which we live, every city and country, and the faithful who dwell in them. Remember, Lord, the travelers, the sick, the suffering, and the captives, granting them protection and salvation. Remember, Lord, those who do charitable work, who serve in Your holy churches, and who care for the poor. And send Your mercy upon us all.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Acuérdate, Señor, de esta ciudad (o Pueblo, Monasterio o Isla) en que moramos, de toda ciudad y país y de los fieles que en ellos habitan. Acuérdate, Señor, de quienes viajan por tierra, mar y aire, de los enfermos, de los  afligidos y de los cautivos, así como de su salvación. Acuérdate, Señor, de los que en tus santas iglesias fructifican en buenas obras y de los que se acuerdan de los pobres, y envía sobre todos nosotros tu misericordia.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">주여, 이 도시와(또는 마을과, 수도원과) 이 나라, 그리고 온 누리에 있는 신도들을 기억하소서. 주여, 여행하는 자, 병든 자, 구속된 자들과 고통받는 자들을 기억하시고 그들을 구원하여 주소서. 주여, 당신의 거룩한 교회에서 수고하는 이들과, 예물을 드리는 이들을 기억하시고, 또한 가난한 이들을 돌보는 사람들을 보살펴 주시며, 우리에게 당신의 온갖 자비를 베풀어주소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana, ukumbuke mji huu (au Monastiri hii) mahali tunapokaa, hata kila mji na hawa wanaokaa humo kwa imani. Uwakumbuke, Ee Bwana, wasafiri hewani, baharini na nchi kavu, wagojwa, wachoshwa na mateka, na kwa ajili ya wokovu wao. Ee Bwana, uwakumbuke hawa wanaotenda matendo mema katika maekklisia yako matakatifu na wale wakumbukao maskini; na utuletee sis sote huruma yako...&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Μνήσθητι, Κύριε, τῆς πόλεως ταύτης, ἐν ᾖ παροικοῦμεν καὶ πάσης πόλεως καὶ χώρας καὶ τῶν πίστει οἰκούντων ἐν αὐταῖς. Μνήσθητι, Κύριε, πλεόντων, ὁδοιπορούντων, νοσούντων, καμνόντων, αἰχμαλώτων καὶ τῆς σωτηρίας αὐτῶν. Μνήσθητι, Κύριε, τῶν καρποφορούντων καὶ καλλιεργούντων ἐν ταῖς ἁγίαις σου Ἐκκλησίαις καὶ μεμνημένων τῶν πενήτων, καὶ ἐπὶ πάντας ἡμᾶς τὰ ἐλέη σου ἐξαπόστειλον.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Μνήσθητι, Κύριε, τῆς Ἁγίας σου Μεγάλης Ἐκκλησίας, τῆς Ἱερᾶς ἡμῶν Ἀρχιεπισκοπῆς, τῆς πόλεως ταύτης, ἐν ᾖ παροικοῦμεν καὶ πάσης πόλεως καὶ χώρας καὶ τῶν πίστει οἰκούντων ἐν αὐταῖς. Μνήσθητι, Κύριε, πλεόντων, ὁδοιπορούντων, νοσούντων, καμνόντων, αἰχμαλώτων καὶ τῆς σωτηρίας αὐτῶν. Μνήσθητι, Κύριε, τῶν καρποφορούντων καὶ καλλιεργούντων ἐν ταῖς ἁγίαις σου Ἐκκλησίαις καὶ μεμνημένων τῶν πενήτων, καὶ ἐπὶ πάντας ἡμᾶς τὰ ἐλέη σου ἐξαπόστειλον.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
